
Figure - Bug #118323
【IOVDEV-30823】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏在连接耳机播放第三方音乐
时，按暂停，开关副屏蓝牙，偶现控制中心音乐还在暂停显示，进度条显示音乐播放中
2023-05-27 19:59 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230526 14：34

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机已连接，QQ音乐播放中

【操作步骤】

1.点击控制中心的音乐暂停按钮

2.关闭、开启副屏蓝牙

3.蓝牙耳机自动连接

4.查看控制中心音乐显示

【实际结果】

1.控制中心在蓝牙耳机重新连接的时候，音乐会切换回刚刚播放的音乐，显示音乐为暂停状态，但进度条显示在播放音乐

【期望结果】

1.控制中心正常显示音乐暂停状态

【备注】：

偶现问题 10次大概1、2次

第150次开机

蓝牙设备型号 安卓蓝牙耳机设备

日志、视频地址：https://ofs.human-horizons.com/#/download/index/C%2B2P0NfQ2jY%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History
https://ofs.human-horizons.com/#/download/index/C%2B2P0NfQ2jY%3D


#1 - 2023-05-29 14:30 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

■ Current conclusion

与 118305 问题原因一致，统一在票 118305 跟进。

#2 - 2023-06-02 19:52 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-02 19:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 19:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
